opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvDefParam Struct Reference

`#include <blobtrack.hpp>`

## Public Attributes
double | Double
float | Float
int | Int
struct CvDefParam * | next
char * | pComment
double * | pDouble
float * | pFloat
int * | pInt
char * | pName
char ** | pStr
char * | Str

## Member Data Documentation

double CvDefParam::Double

float CvDefParam::Float

int CvDefParam::Int

struct CvDefParam* CvDefParam::next

char* CvDefParam::pComment

double* CvDefParam::pDouble

float* CvDefParam::pFloat

int* CvDefParam::pInt

char* CvDefParam::pName

char** CvDefParam::pStr

char* CvDefParam::Str

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp